/* Nickelodeon Canada Global CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	}
	
/* remember to define focus styles! */
:focus {
	outline: 0;
	}
	
	
	
body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 1;
	font-family: arial, helvetica, sans-serif;
	background: url(../img/nick-main-gradient-bg.gif) 0 0 repeat-x;
	background-color: #dbdada;
	}
	
small
{
	font-size:12px;
}

ol, ul {
	list-style: none;
	}
	
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
	}

caption, th, td {
	text-align: left;
	}
	
th
{
	font-weight:bold;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}
	
blockquote, q {
	quotes: "" "";
	}

/* Nickelodeon Canada Typography styles */

a, a:visited {
	color: #e65c00;
	text-decoration: underline;
	}
	
a:hover {
	text-decoration: none;
	}

h1 {
	}
	
h2 {
	}
	
h3 {
	}
	
p {
	line-height: 1.1em;
	}

/* Nickelodeon Canada Structure Styles */

#nick-container {
	width: 950px;
	margin: 0 auto;
	color: #000;
	zoom: 1;
	background-color: #fff;
}
		
#nick-main-content {
	width: 950px;
	float: left;
	zoom: 1;
	}
	
#nick-a-col {
	float: left;
	width: 783px;
	_width: 743px;
	position: relative;
	}

#nick-b-col {
	float: left;
	_float: right;
	width: 165px;
	text-align: right;
	}

/* Nickelodeon Canada Global Header and Nav Styles */

#nick-header {
    background: url("../img/nick-header-bg-canada.gif") no-repeat scroll 0 24px transparent;
    display: block;
    height: 147px;
    margin: 0;
    padding: 24px 0 0;
    width: 950px;
}
#nick-header #nick-top-banner {
	float: right;
	width: 725px;
	text-align: right;
	height: 90px;
	}
	
#nick-header #nick-top-banner .ad-text {
	font-size: 9px;
	color: #fb7b00;
	}
	
#nick-header #nick-top-nav {
	width: 950px;
	float: left;
	}
	
#nick-top-nav #nick-main-logo a {
	background: url(../img/nick-main-logo.png) no-repeat 0 0;
	width: 220px;
	height: 88px;
	text-indent: -9999em;
	float: left;
	display: block;
	margin: -20px 0 0 0;
	}
	
#nick-top-nav ul#nick-main-nav {
	float: right;
	width: 725px;
	margin: 50px 0 1px 0;
	}
	
#nick-top-nav ul#nick-main-nav li {
	float: left;
	}
	
#nick-top-nav ul#nick-main-nav li a#nick-main {
	background: url(../img/nick-nav-main.gif) no-repeat 0 0;
	width: 46px;
	height: 20px;
	margin: 0 20px 0 0;
	text-indent: -999em;
	display: block;
	}
		
#nick-top-nav ul#nick-main-nav li a#nick-shows {
	background: url(../img/nick-nav-shows.gif) no-repeat 0 0;
	width: 59px;
	height: 20px;
	margin: 0 19px 0 0;
	text-indent: -999em;
	display: block;
	}

#show #nick-top-nav ul#nick-main-nav li a#nick-shows {
	background: url(../img/nick-nav-shows.gif) no-repeat 0 -20px;
	}
	
#nick-top-nav ul#nick-main-nav li a#nick-schedule {
	background: url(../img/nick-nav-schedule.gif) no-repeat 0 0;
	width: 80px;
	height: 20px;
	margin: 0 18px 0 0;
	text-indent: -999em;
	display: block;
	}
	
#schedule #nick-top-nav ul#nick-main-nav li a#nick-schedule {
	background: url(../img/nick-nav-schedule.gif) no-repeat 0 -20px;
	}

#nick-top-nav ul#nick-main-nav li a#nick-contests {
	background: url(../img/nick-nav-contests.gif) no-repeat 0 0;
	width: 74px;
	height: 20px;
	margin: 0 19px 0 0;
	text-indent: -999em;
	display: block;
	}
	
#contest ul#nick-main-nav li a#nick-contests {
	background: url(../img/nick-nav-contests.gif) no-repeat 0 -17px;
	}

#nick-top-nav ul#nick-main-nav li a#nick-how-to {
	background: url(../img/nick-nav-how-to.gif) no-repeat 0 0;
	width: 145px;
	height: 20px;
	margin: 0 16px 0 0;
	text-indent: -999em;
	display: block;
	}
	
.how_to_get_nick #nick-top-nav ul#nick-main-nav li a#nick-how-to {
	background: url(../img/nick-nav-how-to.gif) no-repeat 0 -20px;
	}

#nick-top-nav ul#nick-main-nav li a#nick-video {
	background: url(../img/nick-nav-video.gif) no-repeat 0 0;
	width: 52px;
	height: 20px;
	text-indent: -999em;
	display: block;
	}
	
#video #nick-top-nav ul#nick-main-nav li a#nick-video {
	background-position: 0 -21px;
	}
	
#nick-main-footer {
	background: url(../img/nick-footer-bg.gif) no-repeat 0 0;
	width: 950px;
	height: 122px;
	font-size: 76%;
	clear: both;
	zoom:1;
	}
	
#nick-main-footer ul {
	float: right;
	margin: 50px 160px 20px 0;
	padding: 0 0 0 0;
	}
	
#nick-main-footer ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 0 0;
	
	}

#nick-main-footer ul li a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	}
	
#nick-main-footer p {
	clear: both;
	padding: 20px 15px 0 0;
	text-align: right;
	}
	
#universal-footer
{
	background: #dbdada;
	color: #000;
	font-size: 9pt;
	padding-top: 10px;
	text-align: center; 	
}	

#UF-group
{  
	display: block; 
	height: 56px;	 
	width: 375px;
}
#UF-featuredSites
{
	text-align: center; 
	margin: 0 auto;
	width: 370px; 
}	

#UF-relatedSites
{
	border-top: 1px solid #000; 
	display: block;
	margin: 0 auto 10px; 
	padding: 10px 0 0 0;
    	width: 370px; 	
}

#UF-relatedSites strong {text-transform: capitalize;}

/* Ruby Gloom Interior Page Structural Styles */

#nick-interior-a-col {
	float: left;
	width: 783px;
	_width: 743px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: url(../img/nick-interior-content-bg.jpg) no-repeat right top;
	}
		
#nick-interior-promo-col {
	width: 240px;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
#nick-interior-content-col {
	width: 513px;
	float: left;
	margin: 0 0 0 30px;
	padding: 0 0 0 0; /* adjust padding */
	}
	
#nick-interior-promo-col .promo#nick-whats-on {
	width: 240px;
	height: 323px;
	background: url(../img/nick-whats-on-interior-bg.gif) 0 0 no-repeat;
	margin: 25px 0 0 0;
	padding: 0 0 0 0;
	}
	
ul#nick-interior-nav {
	width: 543px;
	margin: 140px 0 0 0;
	padding: 0 0 0 0;
	}
	
ul#nick-interior-nav li {
	float: left;
	margin: 0 8px 0 0;
	padding: 20px 0 0 0;
	color: #ffc175 !important;
	}
	
ul#nick-interior-nav li a, ul#nick-interior-nav li a:visited {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #ffc175 !important;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	width: 15px;
	}
	
ul#nick-interior-nav li a:hover {
	font-size: 100%;
	color: #fff !important;
	}
	
ul#nick-interior-nav li a.active {
	font-size: 120%;
	color: #fff !important;
	line-height: 80%;
	*line-height: 50%;
	}
	
/* Nick Global Promo Styles */

#nick-main-show-promo {
	width: 240px;
	height: 156px;
	position: relative;
	z-index: 1000;
	margin: -260px 10px 0 50px;
	text-align: right;
	}
	
#nick-main-show-promo h3 {
	background: url(../img/nick-show-only-on-bg.png) right top no-repeat;
	margin: 0 0 4px 0;
	padding: 27px 0 0 0;
	height: 0px;
	text-indent: -5000px;
	overflow: hidden;
	text-align: right;
	position: relative;
	}
	
#nick-main-show-promo .nick-show-time {
	text-transform: uppercase;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	margin: 0 0 4px 0;
	}

#nick-main-show-promo .nick-show-time .nick-show-day {
	color: #000 !important;
	font-weight: bold;
	text-transform: uppercase;
	}
	
#nick-main-show-promo a.nick-more-info {
	color: #cc4d00;
	display: block;
	font-size: 86%;
	text-transform: uppercase;
	font-weight: bold;
	}
	
#nick-main-show-promo a:hover.nick-more-info{
	color: #fff;
	}
		
/* Nick "Whats On" Promo Styles */

.promo#nick-whats-on {
	color: #fff;
	padding: 0 0 0 65px;
	background: url(../img/nick-whats-on-bg.gif) 0 0 no-repeat;
	width: 360px;
	height: 256px;
	position: relative;
	z-index: 10;
	}
	
.promo#nick-whats-on .nick-show-time {
	font-size: 120%;
	margin: 0 0 10px 0;
	padding: 100px 0 0 0;
	}

.promo#nick-whats-on h3 {
	font-size: 70% !important;
	margin: 0 0 5px 0 !important;
	padding: 0 0 0 0;
	font-weight: normal;
	width: 100px;
	color: #fff !important;
	}

.promo#nick-whats-on select {
	margin: 0 0 10px 0;
	}
	
.promo#nick-whats-on a.nick-more-info {
	color: #cc4d00;
	display: block;
	font-size: 70%;
	text-transform: uppercase;
	font-weight: bold;
	}
	
/* Nick Generic Promo Styles */

.promo h3 {
	color: #cb4d00;
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 5px 15px;
	padding: 0 0 0 0;
	text-transform: uppercase;
	width: 200px;
	}
	
.promo h3 a {
	color: #cb4d00;
	font-size: 110%;
	text-decoration: underline;
	}
	
.promo p {
	font-size: 80%;
	margin: 0 0 5px 15px;
	padding: 0 0 0 0;
	}
	
	
.promo .promo-bottom {
	background: url(../img/nick-promo-bg-bottom.jpg) 0 0 no-repeat;
	width: 360px;
	height: 40px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
/* b Col Nick Tune in Promo */

#nick-b-col .advertise {
	margin: 0 0 3px 0;
	background: url(../img/sky-advertise.gif) 5px 0 no-repeat;
	width: 165px;
	height: 18px;
	text-align: right;
	}

#nick-tune-in-promo {
	background: url(../img/nick-promo-tune-in-mid.gif) 0 0 repeat-y;
	margin: 0 0 0 2px;
	width: 160px;
	text-align: left;
	}
#nick-tune-in-promo-top {
	background: url(../img/nick-promo-tune-in.gif) 0 0 no-repeat;
	padding: 100px 0 0 20px;
	width: 140px;
	}
	
#nick-tune-in-promo h3 {
	text-indent: -5000em;
	overflow: hidden;
	margin: 20px 0 10px 0;
	padding: 0 0 0 0;
	}
	
#nick-tune-in-promo p {
	margin: 0 0 10px 0;
	width: 120px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 76%;
	}
	
#nick-tune-in-promo h4 {
	color: #cc4d00;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 86%;
	line-height: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	width: 120px;
	}
	
#nick-tune-in-promo h4 a {
	color: #cc4d00;
	line-height: 1.1em;
	}

#nick-tune-in-promo #nick-promo-tune-in-bottom {
	background: url(../img/nick-promo-tune-in-bottom.gif) 0 0 no-repeat;
	margin: 0 0 0 -20px;
	padding: 0 0 0 0;
	width: 160px;
	height: 69px;
	clear: both;
	}
	
.promo#nick-tys-toybox, #nick-tys-toybox-mid, #nick-tys-toybox-top
{
	background: url(../img/widget-ty.png) -164px 0 no-repeat;
	text-align: left;
	width: 164px;
}

.promo#nick-tys-toybox { background-position: -328px bottom; padding-bottom: 40px; position: relative;}
#nick-tys-toybox-mid { background-repeat: repeat; }
#nick-tys-toybox-top { background-position: 0 0; padding: 40px 5px 0 5px; width: 154px;}
#nick-tys-toybox-top h3 { text-indent: -3000em; }
#nick-tys-toybox-top img { display: block; margin: 0 auto; }

#nick-tys-toybox-top h5, #nick-tys-toybox-top p { margin: 3px 10px; }

.promo#nick-tys-toybox a.more-info 
{
	bottom: 0;
	display: block; 
	height: 32px;
	position: absolute;
	right: 0;	
	width: 125px;
}

.promo#nick-tys-toybox a.more-info span { display: none; }


.continuelink, .backlink
{
	bottom: 0;
	height: 40px;
	position: absolute;
	text-indent: -999px;
}

.backlink { left: 0; width: 180px;}

.continuelink {	right: 0; width: 140px; }

	

	/* Added Feb 09, 2010 for spike pages */
	
	div#spike-kids-choice
	{
		background: url(../img/kids-choice-awards-background.jpg) 0 0 no-repeat;
		height: 841px;	
		position: relative;
	}	
	
	
			div#spike-kids-choice div#text-copy
			{
				position: absolute; border: 0;
				left: 507px; top: 234px; width: 260px;
				color: White; 
				font-size: 0.8em; line-height: 1.2em;  
				z-index: 101;
			}	

			
					div#spike-kids-choice A:link, div#spike-kids-choice A:visited, div#spike-kids-choice A:active
					{
						color: Yellow; text-decoration: none;
					}
					
					div#spike-kids-choice A:hover
					{
						color: Yellow; text-decoration: underline;
					}			

			div#spike-kids-choice img#sponge-holder
			{
				float: right; width: 85px; height: 85px;
			}

			div#spike-kids-choice a#zep_placer
			{
				position: absolute;
				left: 583px; top: 407px;
				width: 194px; height: 133px;
				z-index: 100;
			}

			div#spike-kids-choice img#zeppelin
			{

			}		
/*         masthead           */

#masthead {
    background: url("../img/masthead.png") no-repeat scroll -48px 0 transparent;
    display: block;
    height: 24px;
    position: absolute;
    width: 953px;
    z-index: 91;
    float:left;
}
#masthead ul
{
     float:left;
     padding:0px;
     margin:0 4px 0 10px;
     width:auto;
     font:12px Verdana;
}
#masthead ul a
{
     color:#cc4d00 ;
     text-decoration:none;
     font-weight:bold;
     font-size:12px;
}
#masthead ul a.active, #masthead ul a:hover
{
     color:#f18c10 ;
     text-decoration:underline;
}
#masthead ul li
{
     list-style:none;
     padding:4px 7px;
     margin:0px;
     float:left;
}
#masthead .masthead-logo 
{
    display: block;
    float: right;
    height: 24px;
    width: 91px;
    text-indent:-999em;    
}
#masthead .masthead-more 
{
    width: 126px;
    display: block;
    float: left;
    margin: 0;
    padding: 4px 0 7px 0;
    position: relative;
}
#masthead .masthead-more:hover 
{    
    background: url("../img/masthead.png") no-repeat scroll -1038px bottom transparent; 
    z-index: 32;
}
#masthead .masthead-more ul 
{
    display:none;
}
#masthead .masthead-more:hover ul 
{
    display:block;
}
#masthead .masthead-more ul
{
    width:126px;
    padding-bottom:10px;
    float:none;
    padding:0px;
    margin:0px;
}
#masthead .masthead-more ul li{
    display: block;
    float: none;
    padding: 5px 10px;
    width: 106px;
}
#masthead .masthead-more ul a{
    display: block;
}
#masthead .masthead-more span {
    background: url("../img/masthead.png") no-repeat scroll right -4px transparent;
    display: inline;
    float: none;
    padding: 5px 15px 5px 10px;
    width: 106px;
    color:#cc4d00;
    font-weight:bold;
    font-size:12px;
}
#masthead .masthead-more:hover span {
    background: url("../img/masthead.png") no-repeat scroll right -44px transparent;
    color:#f0931f;
}			
			